--[[
    TotemManager
    Copyright (C) 2008 Gael Lalire
    Contact: gael.lalire@laposte.net

    TotemManager is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    TotemManager is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with self.  If not, see <http://www.gnu.org/licenses/>.
--]]

-- my saved variable
TotemManager.defaultTotemManagerData = {
    ["skin"] = 2,
    ["tooltipVisibility"] = 1,
    ["totemActionFrame"] = {direction=1, visible=true},
    ["buffActionFrame"] = {direction=1, visible=true},
	["alreadyActivate"] = true,
	["actionBarBackup"] = {
		["earthShield"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				1, -- [1]
				2, -- [2]
				3, -- [3]
			},
			["visibilityList"] = {
				3, -- [1]
				2, -- [2]
				2, -- [3]
			},
			["selectedAction"] = 2,
			["originalSelectedAction"] = 2,
		},
		["earthTotem"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				2, -- [1]
				3, -- [2]
				1, -- [3]
				5, -- [4]
				6, -- [5]
				4, -- [6]
			},
			["visibilityList"] = {
				3, -- [1]
				3, -- [2]
				2, -- [3]
				2, -- [4]
				2, -- [5]
				2, -- [6]
			},
			["selectedAction"] = 4,
			["originalSelectedAction"] = 4,
		},
		["waterTotem"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				6, -- [1]
				2, -- [2]
				5, -- [3]
				1, -- [4]
				7, -- [5]
				4, -- [6]
				3, -- [7]
			},
			["visibilityList"] = {
				3, -- [1]
				3, -- [2]
				3, -- [3]
				2, -- [4]
				2, -- [5]
				2, -- [6]
				2, -- [7]
			},
			["selectedAction"] = 3,
			["originalSelectedAction"] = 3,
		},
		["shield"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				3, -- [1]
				2, -- [2]
				1, -- [3]
			},
			["visibilityList"] = {
				3, -- [1]
				3, -- [2]
				2, -- [3]
			},
			["selectedAction"] = 1,
			["originalSelectedAction"] = 1,
		},
		["airTotem"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				2, -- [1]
				8, -- [2]
				7, -- [3]
				3, -- [4]
				1, -- [5]
				5, -- [6]
				4, -- [7]
				6, -- [8]
			},
			["visibilityList"] = {
				3, -- [1]
				3, -- [2]
				3, -- [3]
				2, -- [4]
				2, -- [5]
				2, -- [6]
				2, -- [7]
				2, -- [8]
			},
			["selectedAction"] = 6,
			["originalSelectedAction"] = 6,
		},
		["fireTotem"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				1, -- [1]
				5, -- [2]
				4, -- [3]
				2, -- [4]
				3, -- [5]
				7, -- [6]
				6, -- [7]
			},
			["visibilityList"] = {
				3, -- [1]
				3, -- [2]
				3, -- [3]
				2, -- [4]
				2, -- [5]
				2, -- [6]
				2, -- [7]
			},
			["selectedAction"] = 2,
			["originalSelectedAction"] = 2,
		},
		["weapon"] = {
			["unavailable"] = {
			},
			["selectedVisibility"] = 1,
			["actionList"] = {
				3, -- [1]
				1, -- [2]
				2, -- [3]
				4, -- [4]
			},
			["visibilityList"] = {
				3, -- [1]
				2, -- [2]
				2, -- [3]
				2, -- [4]
			},
			["selectedAction"] = 4,
			["originalSelectedAction"] = 4,
		},
	},
};
