BINDING_HEADER_TOTEM_MANAGER_HEADER = "TotemManager";
BINDING_NAME_TOTEM_MANAGER_CAST_NEXT = "Drop the sequence of totem";
BINDING_NAME_TOTEM_MANAGER_PREVIOUS = "Cast previous totem in the sequence";
BINDING_NAME_TOTEM_MANAGER_SKIP = "Skip a totem in the sequence";
BINDING_NAME_TOTEM_MANAGER_TOTEMIC_CALL = "Cast totemic call";
BINDING_NAME_TOTEM_MANAGER_WEAPON = "Cast current weapon buff";
BINDING_NAME_TOTEM_MANAGER_SHIELD = "Cast current elemental shield";
BINDING_NAME_TOTEM_MANAGER_EARTH_SHIELD = "Cast the earth shield on current target";
BINDING_NAME_TOTEM_MANAGER_AIR = "Cast current air totem";
BINDING_NAME_TOTEM_MANAGER_WATER = "Cast current water totem";
BINDING_NAME_TOTEM_MANAGER_FIRE = "Cast current fire totem";
BINDING_NAME_TOTEM_MANAGER_EARTH = "Cast current earth totem";

TotemManager.TOTEM_STARTED = " dropped";
TotemManager.TOTEM_STOPPING = " expiring";
TotemManager.TOTEM_STOPPED = " destroyed";
TotemManager.TOTEM_COUNT_AT_ZERO = " out of range";

TotemManager.BUFF_STARTED = " applied";
TotemManager.BUFF_STOPPING = " is fading";
TotemManager.BUFF_STOPPED = " fade";

TotemManager.ENAMORED_WATER_SPIRIT = "Enamored Water Spirit"

--[[
    This file is copied from TotemTimers mod.
    Traduction has been tested.
--]]

TotemManager.DISEASE_CLEANSING = "Disease Cleansing Totem";
TotemManager.EARTHBIND = "Earthbind Totem";
TotemManager.FIRE_NOVA = "Fire Nova Totem";
TotemManager.FIRE_RESISTANCE = "Fire Resistance Totem";
TotemManager.FIRE_RESISTANCE_EFFECT = "Fire Resistance"
TotemManager.FROST_RESISTANCE	= "Frost Resistance Totem";
TotemManager.FROST_RESISTANCE_EFFECT = "Frost Resistance"
TotemManager.FLAMETONGUE = "Flametongue Totem";
TotemManager.FLAMETONGUE_EFFECT = "Flametongue Totem";
TotemManager.GROUNDING = "Grounding Totem";
TotemManager.GROUNDING_EFFECT = "Grounding Totem Effect"
TotemManager.HEALING_STREAM = "Healing Stream Totem"
TotemManager.MAGMA = "Magma Totem";
TotemManager.ANCIENT_MANA_SPRING = "Ancient Mana Spring Totem";
TotemManager.ANCIENT_MANA_SPRING_EFFECT = "Mana Spring";
TotemManager.MANA_SPRING = "Mana Spring Totem";
TotemManager.MANA_TIDE = "Mana Tide Totem";
TotemManager.NATURE_RESISTANCE = "Nature Resistance Totem";
TotemManager.NATURE_RESISTANCE_EFFECT = "Nature Resistance"
TotemManager.POISON_CLEANSING = "Poison Cleansing Totem";
TotemManager.SEARING = "Searing Totem";
TotemManager.SENTRY = "Sentry Totem";
TotemManager.SENTRY_EFFECT = "Sentry Totem"
TotemManager.STONECLAW = "Stoneclaw Totem";
TotemManager.STONESKIN = "Stoneskin Totem";
TotemManager.STONESKIN_EFFECT = "Stoneskin"
TotemManager.STRENGTH_OF_EARTH = "Strength of Earth Totem"; 
TotemManager.STRENGTH_OF_EARTH_EFFECT = "Strength of Earth"
TotemManager.TREMOR = "Tremor Totem";
TotemManager.TRANQUIL_AIR = "Tranquil Air Totem";
TotemManager.TRANQUIL_AIR_EFFECT = "Tranquil Air"
TotemManager.WINDFURY = "Windfury Totem";
TotemManager.WINDFURY_EFFECT = "Windfury Totem";
TotemManager.WRATH = "Totem of Wrath";
TotemManager.WRATH_EFFECT = "Totem of Wrath"
TotemManager.WRATH_AIR = "Wrath of Air Totem"
TotemManager.WRATH_AIR_EFFECT = "Wrath of Air Totem"
TotemManager.EARTH_ELEMENTAL = "Earth Elemental Totem"
TotemManager.FIRE_ELEMENTAL = "Fire Elemental Totem"
TotemManager.EARTH_ELE = "Greater Earth Elemental"
TotemManager.FIRE_ELE = "Greater Fire Elemental"

TotemManager.EARTH_ELEMENTAL_SHOUT = "Casting Earth Elemental. Please heal!";
TotemManager.FIRE_ELEMENTAL_SHOUT = "Casting Fire Elemental. Please heal!";
TotemManager.MANA_TIDE_SHOUT = "Casting Mana Tide!";

TotemManager.TOTEMIC_CALL = "Totemic Call"
TotemManager.REINCARNATION = "Reincarnation"
TotemManager.LIGHTNING_SHIELD = "Lightning Shield"
TotemManager.WATER_SHIELD = "Water Shield"
TotemManager.EARTH_SHIELD = "Earth Shield"
TotemManager.WINDFURY_WEAPON = "Windfury Weapon"
TotemManager.ROCKBITER_WEAPON = "Rockbiter Weapon"
TotemManager.FLAMETONGUE_WEAPON = "Flametongue Weapon"
TotemManager.FROSTBRAND_WEAPON = "Frostbrand Weapon"
TotemManager.EARTHLIVING_WEAPON = "Earthliving Weapon"

TotemManager.EARTH = "Earth";
TotemManager.AIR = "Air";
TotemManager.WATER = "Water";
TotemManager.FIRE = "Fire";

TotemManager.SHAMAN = "Shaman";

TotemManager.RESET = "TotemTimers Reset!"
TotemManager.DESTROYED = "%s is Destroyed"
TotemManager.WARNING = "%s is Expiring"
TotemManager.EXPIRED = "%s has Expired"
TotemManager.SHIELDINACTIVE = "%s removed"
TotemManager.LOADED = "TotemTimers Addon Loaded";
TotemManager.DEBUG = "debug"

TotemManager.DELETE_TOTEM_SET = "Delete totem set %u?"

TotemManager.TOTEM = " [IV]+"

TotemManager.NAME_STRING = "%s";
TotemManager.NAME_LEVEL_STRING = "%s %d";

TotemManager.COMBATLOG_TO_SPELL = {
	["Windfury"] = "Windfury Weapon",
	["Rockbiter"] = "Rockbiter Weapon",
	["Flametongue"] = "Flametongue Weapon",
	["Frostbrand"] = "Frostbrand Weapon"
}
